{% extends 'base.html.twig' %}

{% block title %}Hello JournalistController!{% endblock %}

{% block body %}

  <nav class="navbar navbar-expand-lg navbar-light bg-dark rounded-pill">
    <a class="navbar-brand" href="#"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse d-flex justify-content-center" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link text-white" href="{{path('app_home')}}">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          {% if app.user %}
          <a class="nav-link text-white" href="{{path('profile_journalist', {id:app.user.id})}}"> My profile</a>  
          {% else %}
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="{{path('app_login')}}">I'm Journalist</a>
          {% endif %}
        </li>
      </ul>
    </div>
  </nav>
{% endblock %}